@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Karla);

body, .ui-widget {
	font-family: Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;	
}

.ui-jukebox {
	background: #fff;
    border: solid 1px #cfcfcf;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

/*LIST PANEL*/

.ui-jukebox-libraryButtonContainer {
	background: #fff;
	border: solid 1px #cfcfcf;
	padding: 2px;
	position: absolute;
	top: -1px;
	right: 0;
	z-index: 33;
}

a.ui-jukebox-libraryButton:link, 
a.ui-jukebox-libraryButton:visited {
	background: #000000 url(btn-video-library.png) no-repeat 124px center;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	padding: 6px 0 0 13px;
	text-decoration: none;
	width: 134px;	
}

a.ui-jukebox-libraryButton:hover, 
a.ui-jukebox-libraryButton:active {
    opacity: .8;
	filter: alpha(opacity = 80);
}

.ui-jukebox-libraryPanel {
	background: #111;	
	overflow: hidden;
	position: relative;
	width: auto;
	zoom: 1;
	z-index: 34;

}

ul.ui-jukebox-videoLibrary {
	margin: 0;
	opacity: .9;
	padding: 15px 30px;
	float:left;
}

li.ui-jukebox-libraryCategoryContainer 
{
    background: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}

ul.ui-jukebox-libraryContainer 
{
    list-style: none outside none;
	margin: 6px 0 0 0;
	padding: 0;	
}

ul.ui-jukebox-libraryContainer li 
{
    background: url("bullet.gif") no-repeat scroll left 4px transparent;
	list-style: none;	
	padding-bottom: 10px;
    padding-left: 9px;
}
a.ui-jukebox-libraryLink:link, 
a.ui-jukebox-libraryLink:visited  {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none; 
}	

a.ui-jukebox-libraryLink:hover, 
a.ui-jukebox-libraryLink:active  {
	color: #ddd;
}	

/* Header */
.ui-jukebox-libraryHeader {
	background: #222;
	border-bottom: 1px solid #111;
	display: block;
	overflow: hidden;
}
.ui-jukebox-libraryHeaderTitle {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	float: left;
	padding: 16px 0 0 30px;
}
	
a.ui-jukebox-libraryHeaderClose:link, 
a.ui-jukebox-libraryHeaderClose:visited {
	background: url(btn-close2.png) 0 0 no-repeat;
	display: block;	
	font-size: 0;
	float: right;
	height: 48px;
	text-indent: -9999px;
	width: 48px;
}

a.ui-jukebox-libraryHeaderClose:hover, 
a.ui-jukebox-libraryHeaderClose:active {
	opacity: .9;
}

object {
	visibility: visible;	
}

/*TOP PANEL*/

.ui-jukebox-topPanel {
	background: #fbfbfb;
	border-bottom: solid 1px #cfcfcf;
	margin: 0 auto;
	padding: 45px 0;
	position: relative;

}

.ui-widget-header 
{
	overflow: hidden;
	position: relative;
	text-align: center;
}
.ui-widget-header h1 

{
    color: #000;
    font-size: 21px;
	font-weight: normal;
	margin: 0 0 5px;
	text-shadow: 1px 1px #fff;
}

.ui-jukebox-category {
	color: #a1a1a1;
	display: block;
	font-size: 12px;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;
}

.ui-jukebox-player {
	clear: left;
	margin: 0 auto;
}	
/*REALATED VIDEOS*/

.ui-jukebox-related {
	background: #e1e1e1 url(bg-gradient-btm-dark.png) repeat-x 0 bottom;
	overflow: hidden;
	padding: 20px 50px;	
	position: relative;
	z-index: 1;
}

.ui-jukebox-relatedCategory {
    overflow: hidden;
}

.ui-jukebox-relatedCategory label 
{
    color: #000;
	font-size: 14px;
	text-shadow: 1px 1px #fff;
}	

.ui-jukebox-relatedCategory select {
	border: solid 1px #c6c6c6;
	color: #555;
	font-size: 11px;
	padding: 3px;
}	
.ui-jukebox-relatedWrap {
    overflow: hidden;
    position:relative;
    zoom:1;
}
ul.ui-jukebox-relatedVideoBox {
    height: 149px; /* will change if thumbnail height changes. Allows text to wrap 2 lines */
    float: left;
	margin: 15px 0px 0px 0; 
	padding: 0;
	width: 1000000px;
	
}	

ul.ui-jukebox-relatedVideoBox li.ui-jukebox-relatedThumb {
	float: left;
	list-style: none;
	padding: 0 9px 30px 0; 
	position:relative; 
}	
.ui-jukebox-thumbDescription
{   
    background: #222;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    height: 73px;
    left: 4px;
    padding: 5px;
    position: absolute;
    top: 4px;
    width: 130px;
}
.ui-jukebox-relatedThumb img {
	background: #fbfbfb url(bg-gradient-btm-dark.png) repeat-x 0 bottom;	
	border: solid 1px #c6c6c6;
	padding: 3px;
	font-size: 0;
	/*-moz-box-shadow: 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 1px #aaa;*/
	box-shadow: 0 0 1px #aaa;
}

span.ui-jukebox-thumbTitle 
{
    color: #000;
	display: block;
	font-size: 12px;
	line-height 1.2;
}
/* CONTROLS*/

.ui-jukebox-slideLeft,
.ui-jukebox-slideRight {
	display: block;
	height: 50px;
	margin-top: 35px;
	position: relative;
	overflow: hidden;
	width: 40px;	
}

.ui-jukebox-slideLeft {
	position: absolute;
	left: 0;
}

.ui-jukebox-slideRight {
	position: absolute;
	right: 0;
}

.ui-jukebox-buttonSlideLeft,
.ui-jukebox-buttonSlideRight {
	display: block;
	font-size: 0;
	height: 50px;
	text-indent: -9999px;
	width: 40px;
}

.ui-jukebox-buttonSlideLeft:link,
.ui-jukebox-buttonSlideLeft:visited {
	background: #222222 url(slider-btn-left-arrow.png) no-repeat 50% 50%;
	
}	


.ui-jukebox-buttonSlideRight:link, 
.ui-jukebox-buttonSlideRight:visited {
	background: #222222 url(slider-btn-right-arrow.png) no-repeat 50% 50%;
	
}	


.ui-jukebox-buttonSlideLeft:hover,
.ui-jukebox-buttonSlideRight:hover,
.ui-jukebox-buttonSlideLeft:active,
.ui-jukebox-buttonSlideRight:active {
	opacity: .8;
	filter: alpha(opacity = 80);
}

.ui-jukebox-buttonSlideLeft.ui-jukebox-disable,
.ui-jukebox-buttonSlideRight.ui-jukebox-disable {   
    opacity:.2;
    filter: alpha(opacity = 20);
    
}